#imPageExtContainer {background-image: none; background-color: transparent;}
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); -ms-grid-rows: 50px auto 100px; grid-template-rows: 50px auto 100px; }
#imHeader { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 11.583px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 52.25px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto; }
#imContent > header { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_10 { display: -ms-grid; display: grid; -ms-grid-column: 1; -ms-grid-column-span: 38; grid-column: 1 / 39; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_12 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_16 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imCell_14 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 5; -ms-grid-row-span: 1; grid-row: 5 / 6; }
#imCell_15 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 6; -ms-grid-row-span: 1; grid-row: 6 / 7; }
#imPageRow_1 { display: block; -ms-grid-column: 1; -ms-grid-column-span: 38; grid-column: 1 / 39; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 3; -ms-grid-row-span: 3; grid-row: 3 / 6; }
#imPageRow_3 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 6; -ms-grid-row-span: 1; grid-row: 6 / 7; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imFooter_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_pluginAppObj_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_pluginAppObj_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_pluginAppObj_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_pluginAppObj_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imSideBar_imObjectImage_01 #imSideBar_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imStickyBar_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imMenuObject_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imStickyBar_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imStickyBar_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
.object-icon.pluginapp-962af960-3184-4db6-954c-24215440ca9 { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAWUlEQVRIS+3TQQoAIAhEUe/YQTtOx6m9I4g0LZKRv2rhAyEbcz3N8ImbgLSWwL4Y3BYA3FoC/q6VwW0BwE1AmoC0loD/nZXBbQHArSXg71oZ3BYA3ASk/Q8cD0m/qjHOcT0AAAAASUVORK5CYII=); }
.object-icon.title { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFASURBVEhL7ZQxi4NAEEbzY6887CRd4LqDVIFUKWzkIGCKkMImgZBCtAiEpBLB5qwEvUoFq+/gBhbJrM4Kuc7lFTo78HRmdmfvb1//yoyHXsskEJkEIuMEUZBGQcrjA4wQLOZ7AE3d2pbHd/sYIfAPD/yt3fbKd/sYIWjqtqlbAGVR8d0+TAWuEzZ16zoh/cRmfeE5WkwFZVH5hwc9ALjfMp6jxUiwWp4ALOb7bifoVcRIcL9lajptyyPB+RjzTI4soOlcLU8qEgWp+bzKgvMxzr5/uhGqGADXCXn+E4LAtjwaTe0ymVdBsNtetXdDEufk6JZOiyAoi0o7LepAiPM6JNisL0mc8/hT6bRfoBgSJHE+0EaaJQDaGip6BVSEgStBnTgAnx8+TyD0AtXDpm61VVIJavU1Qy94IZNAZBKI/AK1AknnljOYzwAAAABJRU5ErkJggg==); }
.object-icon.table { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABhSURBVEhL7Y3BCYBAEAOv0CvCSmz5/K+BWciJKAl5JQMz5nk82nGf9jYC7P8Eyw4LytJ/JSAEZlhQlv4rgQgQEAIzLChL/5VABAi8ITDDgrL0XwlEgIAQmAHB9kaA/b7gArQgYSN1fVJ4AAAAAElFTkSuQmCC); }
.object-icon.text { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAC2SURBVEhL7ZExDoMwDEW5IWsvwIjUrTfIlCN04QodepoOSB0ydGGAEcFmRf7BpimRKgvrTcG8F0H1qi9FqfDoWIwFliNGCeAVvgINVgP8u0aD0qSBSAfmcQrO901L3r5pg/PzOCXzaFACn3tHJ7FieDzZ+4y9gfiE3VEGN/8yQIf4FA05AQHctB14X28UCM7Ha2y2DEpgyyKAa1IgAzQYDrAfIE/SoATyQIO9wO8jBUpwBlSKB1bbdwHlWa4KVgAAAABJRU5ErkJggg==); }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 1; }
#imPageRowGraphics_1 { background: transparent url('../images/banner_oben_erich_kaestner_schule_0b66dtbc.jpg') no-repeat left top; }
#imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_23_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_10 { position: absolute; top: 3px; bottom: 3px; }
#imCell_12 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_23_12 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: rgba(107, 152, 110, 1); }
#imCellStyleBorders_12 { position: absolute; top: 0px; bottom: 0px; }
#imObjectTitle_23_12 {margin: 0; text-align: left;}
#imObjectTitle_23_12_text {font: normal normal normal 16pt 'Verdana';  padding: 0px 0px 0px 0px; background-color: rgba(107, 152, 110, 1); position: relative; display: inline-block; }
#imObjectTitle_23_12_text,
#imObjectTitle_23_12_text a { color: rgba(255, 255, 255, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_23_12_text a{ text-decoration: none; }
#imCell_16 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_23_16 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_16 { position: absolute; top: 3px; bottom: 3px; }
#imCell_14 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_23_14 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: start; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_14 { position: absolute; top: 3px; bottom: 3px; }
#imTableObject_23_14 { width: 100%; }
#imTableObject_23_14 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTableObject_23_14_tab0 div { line-height: 22px; }
#imTableObject_23_14_tab0 .imHeading1 { line-height: 44px; }
#imTableObject_23_14_tab0 .imHeading2 { line-height: 33px; }
#imTableObject_23_14_tab0 .imHeading3 { line-height: 26px; }
#imTableObject_23_14_tab0 .imHeading4 { line-height: 22px; }
#imTableObject_23_14_tab0 .imHeading5 { line-height: 18px; }
#imTableObject_23_14_tab0 .imHeading6 { line-height: 15px; }
#imTableObject_23_14_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_23_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_23_14_tab0 ul ul ul { list-style: circle; }
#imTableObject_23_14_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_23_14_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_23_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_23_14_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_23_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_23_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_23_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_23_14_tab0 p { margin: 0; padding: 0; }
#imTableObject_23_14_tab0 .inline-block { display: inline-block; }
#imTableObject_23_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_23_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_23_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_23_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_23_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_23_14_tab0 img.fleft { margin-right: 15px; }
#imTableObject_23_14_tab0 img.fright { margin-left: 15px; }
#imTableObject_23_14_tab0 .imTALeft { text-align: left; }
#imTableObject_23_14_tab0 .imTARight { text-align: right; }
#imTableObject_23_14_tab0 .imTACenter { text-align: center; }
#imTableObject_23_14_tab0 .imTAJustify { text-align: justify; }
#imTableObject_23_14_tab0 .imUl { text-decoration: underline; }
#imTableObject_23_14_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_23_14_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_23_14_tab0 .imVt { vertical-align: top; }
#imTableObject_23_14_tab0 .imVc { vertical-align: middle; }
#imTableObject_23_14_tab0 .imVb { vertical-align: bottom; }
#imTableObject_23_14_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_23_14_tab0 .mt1 { margin-top: -4px; }
#imTableObject_23_14_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTableObject_23_14_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_23_14_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTableObject_23_14_tab0 table td { border-style: solid; border-width: 2px 1px; border-color: rgb(113, 173, 199) rgba(0, 0, 0, 0); }
#imTableObject_23_14 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTableObject_23_14 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_23_14 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_23_14 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_23_14 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_23_14 table { float: left; }
#imCell_15 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_23_15 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_15 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_23_15 { width: 100%; }
#imTextObject_23_15 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_15_tab0 div { line-height: 22px; }
#imTextObject_23_15_tab0 .imHeading1 { line-height: 44px; }
#imTextObject_23_15_tab0 .imHeading2 { line-height: 33px; }
#imTextObject_23_15_tab0 .imHeading3 { line-height: 26px; }
#imTextObject_23_15_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_23_15_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_23_15_tab0 .imHeading6 { line-height: 15px; }
#imTextObject_23_15_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_15_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_23_15_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_15_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_23_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_15_tab0 .inline-block { display: inline-block; }
#imTextObject_23_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_15_tab0 .imTALeft { text-align: left; }
#imTextObject_23_15_tab0 .imTARight { text-align: right; }
#imTextObject_23_15_tab0 .imTACenter { text-align: center; }
#imTextObject_23_15_tab0 .imTAJustify { text-align: justify; }
#imTextObject_23_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_15_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_15_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_15_tab0 .imVt { vertical-align: top; }
#imTextObject_23_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_15_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_15_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23_15_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_23_15 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_23_15 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_23_15 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_23_15 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_23_15 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imBreadcrumb { width: 1135px; margin-left: 6px; margin-right: 6px; }
#imCell_10 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#pluginAppObj_23_10 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imCellStyleBorders_10 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCell_12 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectTitle_23_12 { padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 3px; }
#imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imCellStyleBorders_12 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_23_12 { width: 100%; }
#imObjectTitle_23_12_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_16 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#pluginAppObj_23_16 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imCellStyleBorders_16 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_14 { padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 3px; }
#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTableObject_23_14 { padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 3px; }
#imCellStyleGraphics_14 { left: 0px; right: 3px; }
#imCellStyleBorders_14 { left: 0px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_15 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_15 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_23_15 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCellStyleBorders_15 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imMenuObject_01_wrapper { position: absolute; top: 0px; left: 6px; width: 1144px; height: 44px; text-align: center; z-index: 1002;  }
#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_01_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: rgba(107, 152, 110, 1); padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_01_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper, #imHeader_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 120px; height: 50px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_01 .hamburger-button {cursor: pointer; width: 50px; height: 50px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_01 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_01 .label-inner-wrapper, #imHeader_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_01_container > ul > li .label, #imHeader_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper {background-color: rgba(107, 152, 110, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_01 .hamburger-button {background-color: rgba(107, 152, 110, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_01 .hamburger-button .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(113, 173, 199, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(113, 173, 199, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(54, 71, 79, 1);font-weight: normal;}
#imHeader_imMenuObject_01 .imLevel { cursor: default; }
#imHeader_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_01 { text-align: center;}
/* Level menu background */
#imHeader_imMenuObject_01 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_01 .multiple-column > ul {max-width: 250px;}
#imHeader_imMenuObject_01 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 210px; height: 50px; padding: 0 20px 0 20px; }
#imHeader_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(64, 64, 64, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(64, 64, 64, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 50px;
}
#imHeader_imMenuObject_01_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-left { right: 130px; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-right { left: 130px; }
#imHeader_imMenuObject_01_container > ul > li > ul ul, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ right: 250px; }
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ left: 250px; }
#imHeader_imMenuObject_01 ul > li > ul, .multiple-column { display: none; }
#imHeader_imMenuObject_01_container > ul > li:nth-child(8n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_01_container > ul > li:nth-child(n+9) {
margin-top: 0px; 
}
#imHeader_imMenuObject_01-menu-opened { display: none; }
#imHeader_imMenuObject_01 .hamburger-component { display: none; }

#imFooter_pluginAppObj_01_wrapper { position: absolute; top: 0px; left: 326px; width: 100px; height: 50px; text-align: center; z-index: 1002;  }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_pluginAppObj_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 0px; left: 446px; width: 118px; height: 50px; text-align: center; z-index: 1003;  }
#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_pluginAppObj_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_pluginAppObj_03_wrapper { position: absolute; top: 0px; left: 582px; width: 100px; height: 50px; text-align: center; z-index: 1004;  }
#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_pluginAppObj_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 0px; left: 698px; width: 100px; height: 50px; text-align: center; z-index: 1005;  }
#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_pluginAppObj_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imStickyBar_imMenuObject_03_wrapper { position: absolute; top: 10px; left: 20px; width: 1109px; height: 44px; text-align: center; z-index: 1002;  }
#imStickyBar_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imStickyBar_imMenuObject_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imStickyBar_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imStickyBar_imMenuObject_03_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imStickyBar_imMenuObject_03_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imStickyBar_imMenuObject_03_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imStickyBar_imMenuObject_03_container > ul > li > .label-wrapper, #imStickyBar_imMenuObject_03_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 110px; height: 50px; padding: 0 10px 0 10px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imStickyBar_imMenuObject_03 .hamburger-button {cursor: pointer; width: 50px; height: 50px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imStickyBar_imMenuObject_03 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(255, 255, 255, 1); }
#imStickyBar_imMenuObject_03 .label-inner-wrapper, #imStickyBar_imMenuObject_03 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imStickyBar_imMenuObject_03_container > ul > li .label, #imStickyBar_imMenuObject_03 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imStickyBar_imMenuObject_03_container > ul > li > .label-wrapper {background-color: rgba(107, 152, 110, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Hamburger button style */
#imStickyBar_imMenuObject_03 .hamburger-button {background-color: rgba(107, 152, 110, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03 .hamburger-button .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imStickyBar_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imStickyBar_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(113, 173, 199, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(113, 173, 199, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imStickyBar_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(54, 71, 79, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03 .imLevel { cursor: default; }
#imStickyBar_imMenuObject_03-menu-opened .imLevel { cursor: default; }
#imStickyBar_imMenuObject_03 { text-align: center;}
/* Level menu background */
#imStickyBar_imMenuObject_03 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imStickyBar_imMenuObject_03 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imStickyBar_imMenuObject_03 .multiple-column > ul {max-width: 250px;}
#imStickyBar_imMenuObject_03 ul ul li:last-child {margin-bottom: 0;}
#imStickyBar_imMenuObject_03 ul ul .label-wrapper { display: block; overflow: hidden; width: 210px; height: 50px; padding: 0 20px 0 20px; }
#imStickyBar_imMenuObject_03 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imStickyBar_imMenuObject_03 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(55, 71, 79, 1);font-weight: normal;}
/* Level menu hover button style */
#imStickyBar_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imStickyBar_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imStickyBar_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(247, 180, 64, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 11pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imStickyBar_imMenuObject_03 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imStickyBar_imMenuObject_03 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imStickyBar_imMenuObject_03 .multiple-column > ul > li {display: block;}
#imStickyBar_imMenuObject_03_container > ul > li > ul {position: absolute;
top: 50px;
}
#imStickyBar_imMenuObject_03_container > ul > li > ul.open-bottom { left: 0; }
#imStickyBar_imMenuObject_03_container > ul > li > ul.open-left { right: 130px; }
#imStickyBar_imMenuObject_03_container > ul > li > ul.open-right { left: 130px; }
#imStickyBar_imMenuObject_03_container > ul > li > ul ul, #imStickyBar_imMenuObject_03_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imStickyBar_imMenuObject_03_container  > ul > li > ul ul.open-left, #imStickyBar_imMenuObject_03_container .multiple-column > ul > li ul.open-left{ right: 250px; }
#imStickyBar_imMenuObject_03_container  > ul > li > ul ul.open-right, #imStickyBar_imMenuObject_03_container .multiple-column > ul > li ul.open-right{ left: 250px; }
#imStickyBar_imMenuObject_03 ul > li > ul, .multiple-column { display: none; }
#imStickyBar_imMenuObject_03_container > ul > li:nth-child(8n+1) {
margin-left: 0;
clear: left;
}
#imStickyBar_imMenuObject_03_container > ul > li:nth-child(n+9) {
margin-top: 0px; 
}
#imStickyBar_imMenuObject_03-menu-opened { display: none; }
#imStickyBar_imMenuObject_03 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
